Subject: Re: [PATCH 2/2] doc/gitremote-helpers: match object-format option docs to code

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Mar 2024 08:33:24 -0700

"brian m. carlson" <[email-masked]> writes:

> The answer is that I'm not planning on doing the SHA-1/SHA-256 interop
> work except as part of my employment, since I'm kinda out of energy in
> that area and it's a lot of work, and I don't believe that my employer
> is planning to have me do that anytime soon.

It is sad to hear that it is depriotised, even though it is one of
the larger areas with high importance for the longer term.  Thank
you very much for the progress in this area so far..

> Thus, if nobody else is
> planning on doing it in short order, it probably won't be getting done.
>
> I know Eric was working on some of the interop work, so perhaps he can
> speak to whether he's planning on working in this area soonish.